﻿
  html {
    font-size: 14px;
  }

  .border-top {
    border-top: 1px solid #e5e5e5;
  }

  .border-bottom {
    border-bottom: 1px solid #e5e5e5;
  }

  .box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05);
  }

  .display-4 {
    font-size: 2.5rem;
  }

  .card-header {
    background-color: #019443;
  }

  .card {
    border: 0px;
    border-radius: 0rem;
  }

  .card-body {
    border: 2px solid rgba(0, 0, 0, 0.125);
    border-top: 0px;
    border-radius: 0rem;
  }

  .card-header:first-child {
    border-radius: 0px;
  }

  .mg-neg {
    margin-top: -1.2rem;
  }

  select {
    background-image: linear-gradient(45deg, transparent 50%, black 60%), linear-gradient(135deg, black 40%, transparent 50%) !important;
    background-position: calc(100% - 30px) 18px, calc(100% - 20px) 18px, 100% 0;
    background-size: 10px 10px, 10px 10px;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
  }

  input,
  button,
  select,
  textarea,
  .radio {
    border-radius: 0px !important;
    background-color: white;
    border: 1px solid #d8d8d8;
  }

  input,
  button,
  select,
  .radio {
    height: 3.7rem !important;
  }

    .radio > label {
      margin-top: -1rem;
    }

  .radio {
    padding-left: 1rem;
  }

  textarea {
    height: 10rem;
  }

  .btn-custom {
    background-color: #fff;
    border: 2px solid rgba(0, 0, 0, 0.125);
    width: 10rem;
    height: 3rem;
    font-size: 1.2rem;
    color: #2960be;
  }

  .btn-custom-reverse {
    background-color: #2960be;
    color: #fff;
  }

  .btn-custom:hover {
    background-color: #013799;
    color: #fff;
  }

  .light-color {
    color: rgba(0, 0, 0, 0.125);
  }

  .pay-details {
    background-color: #ececec;
    margin-left: 5px;
    margin-right: 5px;
  }

  .margin-auto {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .pay-body-margin {
    margin: 10px;
  }

  .pay-amount-details {
    color: #3d3d3d;
  }

  .color-black {
    color: #000;
  }

  .color-green {
    color: #009642;
  }

  .color-blue {
    color: #2960be;
  }

  .pay-details-body {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .adjust-top-bottom {
    margin-top: 2rem;
    margin-bottom: 3rem;
  }

  .adjust-right {
    margin-right: 2rem;
  }

  .btn-last {
    margin-left: 3rem;
  }

  .adjust-char-rem-top {
    margin-top: -1rem;
  }

  .adjust-radio {
    margin-top: 0.7rem;
    margin-left: -1rem;
  }

  .width-20 {
    width: 20rem;
  }

  .adjust-login-btn {
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

  .align-forgot {
    margin-left: 7rem;
  }

  .input-group-btn {
    margin-top: -3rem;
  }

  .eye-icon {
    margin-top: 1rem;
    margin-right: 0.5rem;
    cursor: pointer;
  }

  .login-modal .modal-header .close {
    position: absolute;
    right: -9px;
    top: -12px;
    background-color: #fff;
    opacity: 1;
    border-radius: 50% !important;
    height: 25px !important;
    width: 25px;
    border: 3px solid #000;
    padding: 0;
    margin: 0;
  }

    .login-modal .modal-header .close span {
      display: inline-block;
      position: absolute;
      top: -2px;
      left: 2px;
    }

  .login-modal .modal-header {
    align-items: center;
    justify-content: center;
    border-bottom: 0;
  }

  #loginSuccessModal .modal-header {
    justify-content: flex-start;
  }

  #loginSuccessModal .modal-logo {
    max-width: 182px;
  }
    #loginSuccessModal .modal-title {
     font-size: 18px;
    font-weight: 600;
   }
     #loginSuccessModal .modal-header .close {
    right: -15px;
    top: -15px;
   }

  .login-modal .modal-footer {
    justify-content: center;
    border-top: 0;
  }
    #loginSuccessModal .description {
     font-size: 15px;
    color: #000;
    margin-top: 20px;
    margin-bottom: 0px;
   }

    .login-modal .modal-footer button {
      width: 130px;
      background-color: #003798;
    }

  .login-modal .modal-body {
    padding-left: 3rem;
    padding-right: 3rem;
    font-size: 15px;
    text-align: center;
  }

  #launchSuccessModalBtn, #launchUnsuccessfulModalBtn {
    visibility: hidden;
  }

  /* Todays work */
  .form-section.patientinformation {
    padding: 2rem 6rem;
  }

  .patientinformation .form-control {
    height: 57px;
    max-height: 57px;
    min-height: 57px;
  }

  .patientinformation .form-label {
    font-size: 15px;
    letter-spacing: 1px;
  }

  .patientinformation .legal-sex-radio-button-list label:not(.form-label) {
    display: flex;
    align-items: center;
    margin-bottom: 0;
    background: #fff;
    padding: 0 15px;
    border: 1px solid #b2b2b2;
    letter-spacing: 1px;
  }

    .patientinformation .legal-sex-radio-button-list label:not(.form-label) input {
      margin-right: 8px;
      width: 15px;
      margin-bottom: 0;
    }

  .patientinformation > .form-label {
    text-align: left;
  }

  .login-header-text {
    text-align: justify;
    width: 1000px;
    padding-left: 200px;
  }
  
  .btn.log-in-btn-pi {
    background: #003798;
    color: #fff;
}

/* sai changes - 06/03 - add style for no insurance message - start*/
.no-insurance-message.hide-loc {
    margin-left: 42px;
    font-size: 25px;
    font-weight: 300;
}
@media screen and (max-width: 600px) {
	.no-insurance-message.hide-loc {
		font-size: 20px;
		margin-left: 0;
		padding: 0 15px;
	}
}
/* sai changes - 06/03 - add style for no insurance message - end*/
  @@media screen and (min-width: 601px) {


    #scheduling-patient-information .footer-btns {
      margin: 0;
    }
    #scheduling-patient-information .footer-btns .footer-btns-inner-wrapper {
      padding-right: 0 !important;
    }
  }

  @@media screen and (max-width: 600px) {
    .modal-dialog{
      margin: 60px 15px 10px 15px !important;
    }
    #loginSuccessModal{
      padding:0 !important;
    }
     #loginSuccessModal .modal-header {
    justify-content:center;
  }

  #loginSuccessModal .modal-logo {
   margin-top: 40px;
  }
   #loginSuccessModal .modal-footer button {
        width: 93%;
    height: 70px !important;
    font-size: 20px;
  }
 #loginSuccessModal .modal-content {
         border: 10px solid #fff;
    background: #ECECEC;
   }
   #loginSuccessModal .modal-body {  
      padding-left: 1rem;  
       padding-right: 1rem; 
    }
      #loginSuccessModal .modal-header .close {
    right: -17px;
    top: -17px;
   }
    #scheduling .profile.profile-header {
      padding: 0 15px;
    }

    .login-body {
      width: 100%;
    }

      .login-body .pricing-header .display-4 {
        font-size: 25px;
      }

      .login-body .login-form-wrapper {
        padding: 0;
        margin: 0;
      }

    .login-header-text {
      width: 100%;
      padding-left: 0px;
      text-align: center;
      padding: 0 16px;
      font-weight: 400;
      margin-top: 2rem;
    }

    .login-form-group .form-group {
      width: 100%;
    }

      .login-form-group .form-group label:first-child {
        display: inline;
        margin-left: 0;
      }

      .login-form-group .form-group label:nth-child(2) {
        margin-left: 0;
        float: right;
        width: auto;
      }

    .no-account-info {
      padding: 0 3rem !important;
    }

    .login-body .card-deck {
      margin-left: -15px;
      margin-right: -15px;
      width: auto;
    }

    .card-deck form {
      width: 100%;
    }

    .card-deck .card-wrapper {
      margin-bottom: 2rem;
    }

    .form-section.patientinformation {
      padding: 3rem 1rem;
    }

    .patientinformation .form-control {
      max-height: 54px;
      min-height: 54px;
    }
    .patientinformation textarea.form-control {
      min-height: 120px;
      max-height: 120px;
    }

      .patientinformation select {
        background-position: calc(100% - 30px) 21px, calc(100% - 20px) 21px, 100% 0;
      }

    .footer-btns .footer-btns-inner-wrapper {
      padding-right: 10px !important;
      padding-left: 10px !important;
      text-align: center;
    }

    .footer-btns-inner-wrapper .btn-wizard-next {
      margin-left: 0 !important;
      margin-top: 10px;
    }
  }
